path: /build/build/libdvdnav-media-libs-6.0.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} media-libs/libdvdnav -pv -t && \
    emerge -j ${JOBS} --nodeps media-libs/libdvdnav
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libdvdnav && luet-portage --dir /pkgdir/libdvdnav
    media-libs/libdvdnav && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:678b48dbdce72b75f85158c0111d4f37fac84fe411b119831f36e293b36fbae3
  package:
    name: libdvdnav
    version: 6.0.0
    category: media-libs
    requires:
    - name: libdvdread
      version: '>=0'
      category: media-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Library for DVD navigation tools
    uri:
    - https://www.videolan.org/developers/libdvdnav.html
    license: GPL-2
    buildtimestamp: 2023-08-28 07:14:56.112562587 +0000 UTC m=+79.168990541
    labels:
      DEPEND: '>=media-libs/libdvdread-5.0.3[-mgorny(-)] virtual/pkgconfig >=app-portage/elt-patches-20170815
        !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15
        ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4'
      IUSE: static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
        abi_mips_o32 abi_s390_32 abi_s390_64
      RDEPEND: '>=media-libs/libdvdread-5.0.3[-mgorny(-)]'
      emerge.packages: media-libs/libdvdnav
      kit: media-kit
      original.package.name: media-libs/libdvdnav
      original.package.slot: "0"
      original.package.version: 6.0.0
    treedir: /build/packages
  package_dir: /pkgdir/libdvdnav
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: e86c42714eb1b039923cc2bfc669b71a83a82c244d893a215954bab0682812dc
compressiontype: zstd
files:
- usr/include/dvdnav/dvd_types.h
- usr/include/dvdnav/dvdnav.h
- usr/include/dvdnav/dvdnav_events.h
- usr/lib64/libdvdnav.so
- usr/lib64/libdvdnav.so.4
- usr/lib64/libdvdnav.so.4.2.0
- usr/lib64/pkgconfig/dvdnav.pc
- usr/share/doc/libdvdnav-6.0.0/AUTHORS.bz2
- usr/share/doc/libdvdnav-6.0.0/COPYING.bz2
- usr/share/doc/libdvdnav-6.0.0/ChangeLog.bz2
- usr/share/doc/libdvdnav-6.0.0/README.bz2
- usr/share/doc/libdvdnav-6.0.0/TODO.bz2
- var/db/pkg/media-libs/libdvdnav-6.0.0/BUILD_TIME
- var/db/pkg/media-libs/libdvdnav-6.0.0/CATEGORY
- var/db/pkg/media-libs/libdvdnav-6.0.0/CBUILD
- var/db/pkg/media-libs/libdvdnav-6.0.0/CFLAGS
- var/db/pkg/media-libs/libdvdnav-6.0.0/CHOST
- var/db/pkg/media-libs/libdvdnav-6.0.0/CONTENTS
- var/db/pkg/media-libs/libdvdnav-6.0.0/COUNTER
- var/db/pkg/media-libs/libdvdnav-6.0.0/CXXFLAGS
- var/db/pkg/media-libs/libdvdnav-6.0.0/DEFINED_PHASES
- var/db/pkg/media-libs/libdvdnav-6.0.0/DEPEND
- var/db/pkg/media-libs/libdvdnav-6.0.0/DESCRIPTION
- var/db/pkg/media-libs/libdvdnav-6.0.0/EAPI
- var/db/pkg/media-libs/libdvdnav-6.0.0/FEATURES
- var/db/pkg/media-libs/libdvdnav-6.0.0/HOMEPAGE
- var/db/pkg/media-libs/libdvdnav-6.0.0/INHERITED
- var/db/pkg/media-libs/libdvdnav-6.0.0/IUSE
- var/db/pkg/media-libs/libdvdnav-6.0.0/IUSE_EFFECTIVE
- var/db/pkg/media-libs/libdvdnav-6.0.0/KEYWORDS
- var/db/pkg/media-libs/libdvdnav-6.0.0/LDFLAGS
- var/db/pkg/media-libs/libdvdnav-6.0.0/LICENSE
- var/db/pkg/media-libs/libdvdnav-6.0.0/NEEDED
- var/db/pkg/media-libs/libdvdnav-6.0.0/PF
- var/db/pkg/media-libs/libdvdnav-6.0.0/PROVIDES
- var/db/pkg/media-libs/libdvdnav-6.0.0/RDEPEND
- var/db/pkg/media-libs/libdvdnav-6.0.0/REQUIRES
- var/db/pkg/media-libs/libdvdnav-6.0.0/SIZE
- var/db/pkg/media-libs/libdvdnav-6.0.0/SLOT
- var/db/pkg/media-libs/libdvdnav-6.0.0/USE
- var/db/pkg/media-libs/libdvdnav-6.0.0/environment.bz2
- var/db/pkg/media-libs/libdvdnav-6.0.0/libdvdnav-6.0.0.ebuild
- var/db/pkg/media-libs/libdvdnav-6.0.0/repository
package_cacheimage: ""
runtime:
  name: libdvdnav
  version: 6.0.0
  category: media-libs
  requires:
  - name: libdvdread
    version: '>=0'
    category: media-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Library for DVD navigation tools
  uri:
  - https://www.videolan.org/developers/libdvdnav.html
  license: GPL-2
  labels:
    DEPEND: '>=media-libs/libdvdread-5.0.3[-mgorny(-)] virtual/pkgconfig >=app-portage/elt-patches-20170815
      !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15
      ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4'
    IUSE: static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
      abi_mips_o32 abi_s390_32 abi_s390_64
    RDEPEND: '>=media-libs/libdvdread-5.0.3[-mgorny(-)]'
    emerge.packages: media-libs/libdvdnav
    kit: media-kit
    original.package.name: media-libs/libdvdnav
    original.package.slot: "0"
    original.package.version: 6.0.0
